### Property

# Adw Carousel:animation-duration

#### Declaration

    property animation-duration: guint [ read, write ]

#### Description [src]

Animation duration in milliseconds, used by `adw_carousel_scroll_to()`.

Type: | `guint`
Available since: | 1.0

Getter method | `adw_carousel_get_animation_duration()`
Setter method | `adw_carousel_set_animation_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no